<section>
    <div class="mf-invst-obj mf-light-grey__bg mob-dip-block">
        <div class="mf-invst-obj__title">
            <h2>${properties.title}</h2>
        </div>
        <div class="mf-invst-obj__main">
            <p class="mf-invst-obj__main-head">${pageProperties.bse_scheme_name}</p>
            <sly data-sly-test="${!pageProperties.investment_objective}">
                <p class="mf-invst-obj__main-pera">NA</p>
            </sly>
            <sly data-sly-test="${pageProperties.investment_objective}">
                <p class="mf-invst-obj__main-pera">${pageProperties.investment_objective}</p>
            </sly>

        </div>
    </div>
</section>
